
body {
overflow-x:hidden;
}
p {
padding-bottom:15px;
font-size:17px
}
#slider {
width:500px;
top:100px;
position:fixed;
z-index:9999;
}
#header {
width:340px;
height:540px;
position:absolute;
right:0;

margin-left:40px;
padding:20px 40px;
border-radius:3px;
background-color: #fff;
}
#sidebar {
position:absolute;
top:180px;
left:123px;
}
#sidebar1 {
position:absolute;
top:180px;
left:123px;
}
h3 {
font-family:'Roboto Slab',serif
}

h4 {
font-size:15px
}
div#title {
position:absolute;
top:300px;
left:650px
}
/*button {
background:#2bc1f2;
border:none;
color:#fff;
width:100%;
font-size:22px;
font-weight:bolder;
padding:8px 0;
border-radius:3px;
cursor:pointer;
margin-top:25px
}*/
